How to try fglrx driver

Petter Adsen petter at synth.no
Sat Jan 31 08:34:40 UTC 2015


On Sat, 31 Jan 2015 09:06:58 +0100
Petter Adsen <petter at synth.no> wrote:

> On Fri, 30 Jan 2015 14:32:49 -0600
> Linda <haniganwork at earthlink.net> wrote:
> 
> > I am having trouble getting teamviewer to start at boot and 
> > from reading the logs and doing some searches it sounds like 
> > it is a video/x windows issue.
> > The machine has integrated graphics and shows it is the ATI 
> > Radeon Xpress 200  which from what I can find can use the 
> > fglrx driver.

I just did a quick check, and it seems your GPU is only supported by
the open-source driver. From:

> http://wiki.cchtml.com/index.php/Ubuntu_Trusty_Installation_Guide

"ATI Radeon 9500-9800, Xpress200-1250, 690G, 740G, X300-X2500, Mobility
RadeonHD 2300 If your card is on that list, you are limited to
open-source drivers on Ubuntu Lucid/10.04 (and later). NOTE: If you
enter your card information on AMD/ATI's driver page, it will offer you
the Catalyst 9-3 driver to download. However, the Catalyst 9-3 driver
doesn't support X servers past 1.5, and it will not work with any
modern/supported version of Ubuntu! !!!SO BE CAREFUL!!! If you tried to
install Catalyst on a system with one of these cards, see the 'Removing
the Driver' section to restore the default/pre-installed drivers."

Please read the above page for further information. Sorry about the
last post, then :)

Petter



More information about the ubuntu-users mailing list